radykal | Support Center Chooser

For which product do you need support?

Fancy Product Designer Multistep Product Configurator Another

Start a new topic
Answered

install error

when I try to activate the plugin I receive this error
Fatal error: Arrays are not allowed in class constants in /web/htdocs/www........com/home/x1/wp-content/plugins/fancy-product-designer/inc/class-install.php on line 12

Best Answer

Please use PHP 5.6 or higher. Change that in your server settings or ask your provider to do that.

1 Comment

Answer

Please use PHP 5.6 or higher. Change that in your server settings or ask your provider to do that.

Login or Signup to post a comment